body                   { background-color:#EFEFEF; }

.nomargin              {               width: 100%; margin: 0 ; }
.nopad                 { padding: 0; }
.bhgc-daycols          { padding: 0; }
.bhgc-daycolumn        { padding: 0; }
.bhgc-daypart          { padding: 1px; }
.bhgc-name             { padding: 5px; font-size: 2rem; }
.bhgc-legend-catsys    { padding: 4px; width:340px; }
.bhgc-legend-gm        { padding: 4px; width:200px; min-height:  30px; max-height:  30px; }
.bhgc-legend-roomspace { padding: 4px; width:400px; min-height:  30px; max-height:  30px; }
.bhgc-legend-catsys    {                            min-height:  30px; max-height:  30px; }
.bhgc-fullname         { padding: 2px;              min-height:  20px; max-height:  20px; }
.bhgc-cell0            {                            min-height: 100px; max-height: 100px; border: 1px solid gray; }
.bhgc-cell1            {                            min-height: 100px; max-height: 100px; }
.bhgc-cell2            {                            min-height: 200px; max-height: 200px; }
.bhgc-cell3            {                            min-height: 300px; max-height: 300px; }
.bhgc-cell4            {                            min-height: 400px; max-height: 400px; }
.bhgc-cell5            {                            min-height: 500px; max-height: 500px; }
.bhgc-colheader        {               text-align: center; font-weight: bold; font-size: 1em; border-style: solid; border-width: 0 2px; border-color: black; }
.bhgc-timeofday        {               vertical-align: text-top; }
.bhgc-timecolumn1      { padding: 0 4px 0 0; text-align: right; }
.bhgc-timecolumn2      { padding: 0 0 0 4px; text-align: left;  }
.bhgc-session          {               border: 1px solid black; cursor: pointer; }

#bhgi-grid             { margin-top:20px;    }

#divDaysSingle         { margin-bottom:10px; }

#divPrevDay            {                                      }
#divCurrDay            { text-align:center; font-weight:bold; }
#divNextDay            { text-align:right;                    }

#modalRoom             { font-weight: bold; }
#modalOriginsID        { font-weight: bold; }
